@charset "utf-8";
/* CSS Document */

@media only screen and (min-width:320px) and (max-width:767px) {
   body {overflow-x:hidden;}
  .banner_contact {display: none;}

}

@media only screen and (min-width:768px) and (max-width:991px) {
  body {overflow-x:hidden;}
  .banner_contact {padding: 30px 20px;width: 71%;}
  .visit_office .icon i {font-size: 30px;margin-right: 10px;}
  .banner_contact h6 {font-size: 16px;margin-bottom: 2px;}
  .banner_contact strong {font-size: 14px;}
  .banner_contact p {font-size: 13px;}
  .sales_enguiries p, .sales_enguiries a {font-size: 13px;font-weight: 400;}
  .sales_enguiries {padding: 45px 25px;left: 44%;}
  .visit_office {width: 177px;}
  .sales_enguiries::after {border-right: 125px solid;border-left: 125px solid;}

}

@media only screen and (min-width:992px) and (max-width:1199px) {
   body {overflow-x:hidden;}
  .banner_contact {padding: 40px 30px;}
  .visit_office .icon i {font-size: 35px;margin-right: 12px;}
  .sales_enguiries {padding: 40px 30px;}
  .sales_enguiries::after {border-right: 150px solid;border-left: 150px solid;}
}

